# Enrichment Quantitation

The Enrichment quantitation is a simple method for quantitating your data based on a the degree of enrichment you see in a given region relative to what you would have expected if the data in your sample had been evenly distributed over your whole genome.

The value produced is a log2 ratio of the observed base density in the region divided by the overall base density for the sample. Positive values indicate that a region is enriched relative to a random sample - negative values indicate that it is depleted. eg A value of 2 would indicate a 4-fold enrichment over random.

## Options

There are no options for the enrichment quantiation.